Agritek - Bug #791
agritek app:In profile select,hindi lanaguage in popup cancel and ok button displaying hindi word
12/17/2020 06:22 AM - Smita Pujar

Status: Resolved Start date: 12/17/2020
Priority: 4-Medium Due date:

Assignee: Hardi B

Application: Severity:

Description

1.go to agritek app

2.click on profile

3.selct hindi languagae

4.there both displaying in popup cancel and ok button hindi

Expected result:
cancel and ok but should idsplay english

Actual result:
cancel and ok button displaying hindi

History

#1 - 12/18/2020 02:31 PM - Hardi B

- Status changed from New to Fixed

#2 - 12/21/2020 06:56 AM - Smita Pujar

- Status changed from Fixed to Closed

#3 - 12/28/2020 11:16 AM - Smita Pujar

- Status changed from Closed to Re-open

#4 - 01/22/2021 11:10 AM - Hardi B

- Status changed from Re-open to Fixed

#5 - 01/22/2021 11:10 AM - Hardi B

- Status changed from Fixed to Resolved

#6 - 01/29/2021 02:33 PM - Smita Pujar

- Status changed from Resolved to Re-open

#7 - 02/08/2021 06:24 AM - Hardi B

- Status changed from Re-open to Fixed

#8 - 02/08/2021 06:24 AM - Hardi B

- Status changed from Fixed to Resolved

#9 - 03/12/2021 01:05 PM - Pragati Patil

- Status changed from Resolved to Re-open

#10 - 04/05/2021 01:13 PM - Hardi B

- Status changed from Re-open to Fixed

#11 - 04/05/2021 01:13 PM - Hardi B

- Status changed from Fixed to Resolved
